RubyGems Navigation menu

rsense 0.5.18

RSense is a tool for doing static analysis of Ruby source code. Rsense is used in conjunction with an editor plugin.

Versions:

  1. 0.5.18 - November 01, 2014 (12 KB)
  2. 0.5.16 - July 10, 2014 (11 KB)
  3. 0.5.15 - July 09, 2014 (11 KB)
  4. 0.5.14 - July 09, 2014 (11 KB)
  5. 0.5.13 - July 08, 2014 (11 KB)
Show all versions (17 total)

Runtime Dependencies (8):

  • bundler ~> 1.6
  • filetree ~> 1.0.0
  • jruby-jars ~> 1.7.4
  • jruby-parser ~> 0.5.4
  • rsense-core ~> 0.6.6
  • rsense-server ~> 0.5.18
  • spoon ~> 0.0.4
  • thor < 0.20, >= 0.18.1
  • Development Dependencies (6):

    Owners:

    Authors:

    • Eric West, Tomohiro Matsuyama

    SHA 256 checksum:

    914e59b1bc31ba4ca3009d7c1c04a1fbe330c38447dcc796747fbf23dbb976ae

    Total downloads 70,810

    For this version 50,800

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL

    Required Ruby Version: >= 0

    Links: